/* Option 2: Import via CSS */
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css");
.quotation {
  /* background-color: blue; */
  padding: 20px;
}
.quotation .quotation1 {
  margin: 5rem 0 0 0;
  /* background: -webkit-radial-gradient(
    circle,
    rgb(238, 239, 240),
    rgb(208, 215, 255),
    rgb(152, 150, 255)
  ); */
  height: 30rem;
  font-size: 20px;
  text-align: center;
  padding: 20px;
}
.quotation .quotation1 h1 {
  margin: 3rem 0 0 0;
  font-size: 50px;
  color: #0c0452;
}
.quotation .quotation2 {
  /* background-color: rgb(177, 186, 207); */
  font-size: 20px;
  display: flex;
  justify-content: space-between;
  padding: 30px;
  gap: 2rem;
  position: relative;
  overflow: hidden;
}
.quotation .quotation2 ul {
  background-color: #f3efef;
  height: 40rem;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 1px 1px 1px 1px rgb(58, 58, 58);
  transition: transform 0.3s ease;
  width: 100%;
}
.quotation .quotation2 ul:hover {
  transform: scale(1.05);
}
.quotation .quotation2 ul h1 {
  font-size: 50px;
  margin: 0 0 1rem 4rem;
  color: #d3701f;
}
.quotation .quotation2 ul h3 {
  font-size: 27px;
  color: #12014d;
  margin: 0 0 0 4rem;
}
.quotation .quotation2 ul p {
  font-size: 20px;
  margin: 1rem 0 0 4rem;
  color: #12014d;
}
/* .quotation .quotation2 ul h5 {
  font-size: 18px;
  background: -webkit-radial-gradient(
    circle,
    rgb(247, 41, 41),
    rgb(238, 30, 30),
    rgb(255, 2, 36)
  );
  color: #fdfcfc;
  margin: -2rem 0 0 4rem;
  font-weight: 500;
  width: 13rem;
  border-radius: 10px;
  padding: 5px;
  box-shadow: 1px 1px 1px 1px rgb(240, 240, 240);
  animation: blink 1s infinite;
} */
.quotation .quotation2 ul button {
  font-size: 25px;
  margin: 5rem 0 0 4rem;
  background-color: rgb(255, 255, 255);
  color: #120447;
  width: 20rem;
  height: 3.5rem;
  box-shadow: 1px 1px 1px 1px rgb(155, 154, 154);
}
.quotation .quotation2 ul button:hover {
  background-color: rgb(12, 245, 50);
}
@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes a {
  0% {
    transform: rotate(10%);
  }
  20% {
    transform: rotate(10%);
  }
  0% {
    transform: rotate(10%);
  }
}
@media (max-width: 900px) {
  .quotation .quotation2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 500px) {
  .quotation .quotation2 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  .quotation .quotation2 ul {
    height: 50rem;
  }
}
